
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JobPortalAPI", "JobPortalAPI\JobPortalAPI.csproj", "{59AB2A1F-3E6B-44E1-9267-2B59B23BD412}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59AB2A1F-3E6B-44E1-9267-2B59B23BD412}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59AB2A1F-3E6B-44E1-9267-2B59B23BD412}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59AB2A1F-3E6B-44E1-9267-2B59B23BD412}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59AB2A1F-3E6B-44E1-9267-2B59B23BD412}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {63FF4631-7611-4D17-B20C-95084CAF3E2E}
	EndGlobalSection
EndGlobal
